/*步驟*/
#step_top_01 {
	background-color: #434343;
	position: absolute;
	height: 30px;
	width: 960px;
	left: 0px;
	bottom: 0px;
}
/*index內容設定start*/
/*左邊區塊設定*/
#main_left {
	float: left;
	width: 370px;
}
/*右邊區塊設定*/
#main_right {
	float: right;
	width: 530px;
}


/*#main_left下設定start*/

.choose_date {
	height: 160px;
	margin-left: 20px;
	margin-top: 5px;
	width: 300px;
}
.choose_date li {
	list-style-type: none;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin-top: 15px;
}
.btn_index {
	float: right;
}
.btn_03 {
	padding-bottom: 5px;
	height: 32px;
	width: 58px;
	float: right;
}


.btn_s {
	background-image: url(../images/icon/s_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 39px;
	width: 73px;
}
.btn_center {
	background-image: url(../images/icon/s_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 39px;
	width: 73px;
}
.btn_s:hover {
	background-position: 0px -39px;
	}
.btn_clear {
	background-image: url(../images/icon/btn_clear.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 39px;
	width: 73px;
}

.btn_clear:hover {
	background-position: 0px -39px;
	}


.note {
	margin-left: 20px;
	margin-top: 15px;
}
.note li {
	color: #434343;
	font-size: 12px;
	line-height: 2em;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 3em;
	letter-spacing: 2px;
	font-weight: normal;
}
.note p {
	font-size: 14px;
	color: #000000;
	line-height: 2.5em;
	font-weight: normal;
	letter-spacing: 1px;
}
.btn_01 {
}

.title_01 {
	font-size: 14px;
	font-weight: bolder;
	color: #000;
}


/*#main_right下設定start*/
#Calendar {
	margin-left: 20px;
	margin-top: 15px;
}
.date_number {
	color: #434343;
	font-size: 14px;
	font-weight: bold;
	text-indent: 5px;
}
.room_status_01 {
	color: #ce0202;
	font-size: 12px;
	font-weight: normal;
}
.room_status_02 {
	color: #00479d;
	font-size: 12px;
	font-weight: normal;
}
.holiday {
	color: #996c33;
	font-size: 12px;
	font-weight: normal;
}
.block_top {
	vertical-align:top;
	height: 77px;
	border: 1px solid #BEBEBE;
}
/*index內容設定end*/


/*products內容設定start*/
#main_pro {
}
.products {
	margin-left: 5px;
}
.products ul li {
	list-style-type: none;
	margin-top: 15px;
}

.pro_name {
	background-color: #E9E0BC;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E0BC;
}
.pro_name p {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	margin-left: 30px;
	letter-spacing: 5px;
	line-height: 40px;
}
.m_01 {
	height: 185px;
}
.m_01 ul li {
	float: left;
	list-style-type: none;
	margin-left: 15px;
}



.pro_pic {
	border: 1px solid #A9A9A9;
	padding: 3px;
	width: 230px;
}
.pro_txt {
	width: 315px;
	margin-left: 10px;
	padding-bottom: 10px;
}
.pro_txt p {
	font-size: 12px;
	line-height: 2em;
	color: #333;
	letter-spacing: 3px;
	text-indent: 1.5em;
}

.pro_price {
	width: 140px;
	text-align: center;
	margin-top: 30px;
}
.pro_price p {
	font-size: 14px;
	font-weight: bolder;
	color: #F00;
	line-height: 2em;
}
.pro_booking {
	width: 130px;
	text-align: center;
}
.pro_booking p {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 3em;
	list-style-type: none;
}
.btn_ag {
	background-image: url(../images/icon/agree_03.png);
	background-position: 0px 0px;
	display: block;
	height: 39px;
	width: 73px;
	background-repeat: no-repeat;
}
.btn_ag:hover {
	
	background-position: 0px -39px;
	
}
.btn_da {
	background-image: url(../images/icon/disagree_03.png);
	background-position: 0px 0px;
	display: block;
	height: 39px;
	width: 73px;
	background-repeat: no-repeat;
}
.btn_da:hover {
	
	background-position: 0px -39px;
	
}




/*products內容設定end*/


/*information內容設定start*/
.information {
	margin-left: 5px;
}
.inf {
	widdh: 900px;
	margin-left: 20px;
}
.inf ol li {
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin-right: 30px;
	margin-left: 2em;
	margin-top: 10px;
	line-height: 2em;
}
.inf dd {
	margin-left: 5em;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.btn_agree {
	margin-top: 30px;
	margin-left: 376px;
	margin-right: 376px;
}

.btn_agree table {


}

.img_hand {
	cursor: pointer;
}
/*information內容設定end*/


/*data內容設定start*/
.data {
	margin-left: 80px;
	margin-right: 80px;
}


.data ul li {
	list-style-type: none;
	margin-bottom: 10px;
}
.table_style {
}
.data ul li table {
	margin: 10px;
}
.title_03 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.td_04 {
	width: 130px;
	background-color: #E9E0BC;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding-right: 10px;
	border: 1px solid #BEBEBE;
	line-height: 3em;
}
.td_05 {
	font-size: 12px;
	color: #000;
	padding-left: 10px;
	border: 1px solid #BEBEBE;
	line-height: 2em;
}
.td_05 #textarea {
	height: 150px;
	width: 450px;
	vertical-align: middle;
}
.td_06 {
	background-color: #E9E0BC;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding-right: 5px;
	border: 1px solid #BEBEBE;
	line-height: 24px;
	padding-left: 5px;
}
.btn_sub {
	background-image: url(../images/icon/pay_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 39px;
	width: 73px;
	display: block;
}
.btn_sub:hover {
	
	background-position: 0px -39px;
	
}



.btn_c {
	background-image: url(../images/icon/canceled_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 39px;
	width: 73px;
}
.btn_c:hover {
	
	background-position: 0px -39px;
	
}
.btn_cont {
	background-image: url(../images/icon/continue_03.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 39px;
	width: 103px;
}
.btn_cont:hover {
	
	background-position: 0px -39px;
	
}
.btn_agree_02 {
	margin-top: 30px;
	margin-right: 257px;
	margin-left: 258px;
}

.btn_agree_02 table {


}
.btn_agree_03 {
	margin-top: 30px;
	margin-right: 345px;
	margin-left: 345px;
}
.btn_agree_04 {
	margin-top: 30px;
	margin-right: 300px;
	margin-left: 300px;
}
/*data內容設定end*/
/*orderlist內容設定start*/
.orderlist {
	margin-left: 15px;
	margin-right: 15px;
}


.orderlist ul li {
	list-style-type: none;
	margin-bottom: 10px;
}
.orderlist ul li table {
	margin: 10px;
}
